$(function() {
	//底部调整
	var isChrome = navigator.userAgent.toLowerCase().match(/chrome/) != null;
	if (!isChrome) {
		$(".tpl-page-container .tpl-content-wrapper").addClass("R-wra");
		$(".tpl-page-container .tpl-left-nav").addClass("L-tpl");
	}
	// spl-js-cog删除按钮事件
	$('.spl-js-cog').on("click", function () {
		return confirm('确定要进行数据库还原操作吗？这将覆盖现有的全部数据！');
	});
	//spl-js-trash删除按钮事件
	$('.spl-js-trash').on("click", function () {
		return confirm('确定要删除该备份文件吗? ');
	})
})
